=== debian/control ===
Source: rust-tower-layer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-layer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-layer
Homepage: https://github.com/tower-rs/tower
Rules-Requires-Root: no

Package: librust-tower-layer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tower-layer+default-dev (= ${binary:Version}),
 librust-tower-layer-0-dev (= ${binary:Version}),
 librust-tower-layer-0+default-dev (= ${binary:Version}),
 librust-tower-layer-0.3-dev (= ${binary:Version}),
 librust-tower-layer-0.3+default-dev (= ${binary:Version}),
 librust-tower-layer-0.3.1-dev (= ${binary:Version}),
 librust-tower-layer-0.3.1+default-dev (= ${binary:Version})
Description: Decorates a `Service` to allow easy composition between `Service`s - Rust source code
 This package contains the source for the Rust tower-layer crate, packaged by
 debcargo for use with cargo and dh-cargo.
