=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <n@sail.ng>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-layer]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-layer
 Homepage: https://github.com/tower-rs/tower
+X-Cargo-Crate: tower-layer
 Rules-Requires-Root: no
 
 Package: librust-tower-layer-dev
@@ -26,8 +27,8 @@
  librust-tower-layer-0+default-dev (= ${binary:Version}),
  librust-tower-layer-0.3-dev (= ${binary:Version}),
  librust-tower-layer-0.3+default-dev (= ${binary:Version}),
- librust-tower-layer-0.3.1-dev (= ${binary:Version}),
- librust-tower-layer-0.3.1+default-dev (= ${binary:Version})
+ librust-tower-layer-0.3.2-dev (= ${binary:Version}),
+ librust-tower-layer-0.3.2+default-dev (= ${binary:Version})
 Description: Decorates a `Service` to allow easy composition between `Service`s - Rust source code
  This package contains the source for the Rust tower-layer crate, packaged by
  debcargo for use with cargo and dh-cargo.
