## rust-tower-layer 0.3.3

=== debian/changelog ===
rust-tower-layer (0.3.3-1) unstable; urgency=medium

  * Upload to unstable

 -- Blair Noctis <ncts@debian.org>  Sun, 26 Jan 2025 13:37:07 +0000

rust-tower-layer (0.3.3-1~exp1) experimental; urgency=medium

  * Package tower-layer 0.3.3 from crates.io using debcargo 2.7.1
  * Dev-depend on tower-service to run tests

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 16:18:59 +0000
