=== debian/control ===
Source: rust-tower-layer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-layer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-layer
Homepage: https://github.com/tower-rs/tower
X-Cargo-Crate: tower-layer
Rules-Requires-Root: no

Package: librust-tower-layer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tower-layer+default-dev (= ${binary:Version}),
 librust-tower-layer-0-dev (= ${binary:Version}),
 librust-tower-layer-0+default-dev (= ${binary:Version}),
 librust-tower-layer-0.3-dev (= ${binary:Version}),
 librust-tower-layer-0.3+default-dev (= ${binary:Version}),
 librust-tower-layer-0.3.3-dev (= ${binary:Version}),
 librust-tower-layer-0.3.3+default-dev (= ${binary:Version})
Description: Decorates a `Service` to allow easy composition between `Service`s - Rust source code
 Source code for Debianized Rust crate "tower-layer"
