=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-layer 0.3.3 --all-targets --all-features
Features: test-name=rust-tower-layer:@
Depends: dh-cargo (>= 31), rustc, librust-tower-service-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-layer 0.3.3 --all-targets
Features: test-name=librust-tower-layer-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tower-service-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-layer 0.3.3 --all-targets --no-default-features
Features: test-name=librust-tower-layer-dev:
Depends: dh-cargo (>= 31), rustc, librust-tower-service-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
